Bug 842002 - Expand details window for Notifications missing close button
Expand details window for Notifications missing close button
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Bryan Kearney
Katello QA List
: Triaged
: 842011 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-07-20 16:00 EDT by Corey Welton
Modified: 2014-09-18 12:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Katello Version: 0.2.47-1.git.225.b3aa579.el6_3
Last Closed: 2013-09-19 14:15:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot illustrating missing close button (110.33 KB, image/png)
2012-07-20 16:01 EDT, Corey Welton
no flags Details

  None (edit)
Description Corey Welton 2012-07-20 16:00:46 EDT
Description of problem:

When user expands details of an error in notifications window, the resulting window has no "close" icon.  user can habitually click right hand corner to close things, but there's no actual graphic.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Trigger some sort of error condition in katello
2.  Navigate to error notification
3.  Click error to expand details
Actual results:
Resulting window has no "close" icon 

Expected results:
Some sort of close icon.

Additional info:
Comment 1 Corey Welton 2012-07-20 16:01:53 EDT
Created attachment 599455 [details]
screenshot illustrating missing close button
Comment 2 Corey Welton 2012-07-20 16:52:15 EDT
Katello Version: 0.2.47-1.git.225.b3aa579.el6_3
Comment 3 Mike McCune 2012-08-01 11:26:34 EDT
*** Bug 842011 has been marked as a duplicate of this bug. ***
Comment 4 Payal Godhani 2013-06-03 10:40:57 EDT
Appears to have been fixed as of 3 June,2013
Comment 6 Mike McCune 2013-08-16 13:59:38 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 7 Mike McCune 2013-09-19 14:15:00 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.